<?php
session_start();
if (!isset($_SESSION['usuario'])){
	header ("Location: ../../index.php");
}

include_once('../../modelo/general.php');
include_once('../../modelo/xtpl/xtemplate.class.php');
include_once('../menu/menu.php');
$xtpl=new XTemplate('reportes.html'); //Colocar el nombre del template a utilizar.
$xtpl->assign('MENU',$menu);

//$prueba = 'Prueba';
//$xtpl->assign('DATA1', $prueba);

$xtpl->rparse('main.inc');
$xtpl->parse('main');
$xtpl->out('main');

?>
